=== debian/changelog ===
r-other-reaktanz-roxypackage (0.03-0-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 29 Jan 2013 21:10:39 +0000

r-other-reaktanz-roxypackage (0.02-24-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 28 Jan 2013 22:15:48 +0000

r-other-reaktanz-roxypackage (0.02-23-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 25 Jan 2013 19:05:31 +0000

r-other-reaktanz-roxypackage (0.02-22-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 30 Oct 2012 18:40:40 +0000

r-other-reaktanz-roxypackage (0.02-21-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 08 Oct 2012 18:40:12 +0000

r-other-reaktanz-roxypackage (0.02-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 29 Sep 2012 17:02:57 +0000

r-other-reaktanz-roxypackage (0.02-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 09 Sep 2012 22:17:25 +0000

r-other-reaktanz-roxypackage (0.02-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 30 Jul 2012 19:12:56 +0000

r-other-reaktanz-roxypackage (0.02-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 20 Jul 2012 10:26:12 +0000

r-other-reaktanz-roxypackage (0.02-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 12 Jul 2012 09:53:09 +0000

r-other-reaktanz-roxypackage (0.02-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 10 Jun 2012 19:08:16 +0000

r-other-reaktanz-roxypackage (0.02-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 05 Jun 2012 19:51:20 +0000

r-other-reaktanz-roxypackage (0.02-13-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 03 Jun 2012 18:35:53 +0000

r-other-reaktanz-roxypackage (0.02-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 11 May 2012 09:22:21 +0000

r-other-reaktanz-roxypackage (0.02-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 22 Apr 2012 21:40:30 +0000

r-other-reaktanz-roxypackage (0.02-10-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 16 Apr 2012 21:00:19 +0000

r-other-reaktanz-roxypackage (0.02-9-2) unstable; urgency=low

  * corrected build dependecies

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 16 Apr 2012 00:16:52 +0000

r-other-reaktanz-roxypackage (0.02-9-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 15 Apr 2012 22:52:28 +0000
