=== debian/control ===
Source: r-other-reaktanz-roxypackage
Section: math
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 4.1.0), r-base-dev (>= 2.10.0), cdbs, r-cran-roxygen2 | r-other-reaktanz-roxygen2, r-cran-ximple |
 r-other-reaktanz-ximple
Standards-Version: 3.9.3.1
Homepage: http://reaktanz.de/?c=hacking&s=roxyPackage

Package: r-other-reaktanz-roxypackage
Architecture: all
Section: math
Depends: r-base (>= 2.15.0), r-cran-roxygen2 | r-other-reaktanz-roxygen2, r-cran-ximple | r-other-reaktanz-ximple
Description: GNU R package: The intention of this package is to make packaging R code as easy as possible. roxyPackage uses tools from
 the roxygen2 package to generate documentation. It also automatically generates and updates files like *-package.R, DESCRIPTION,
 CITATION, ChangeLog and NEWS.Rd. Building packages supports source format, as well as several binary formats (MS Windows, Mac OS X,
 Debian GNU/Linux) if the package contains pure R code only. The packages built are stored in a fully functional local R package
 repository which can be synced to a web server to share them with others. This includes the generation of browsable HTML pages
 similar to CRAN, with support for RSS feeds from the ChangeLog. Please read the vignette for a more detailed explanation by example.
Homepage: http://reaktanz.de/?c=hacking&s=roxyPackage
